# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0026_update_brainstomer_proposition_name_length'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormer',
            name='brainstormer_type',
            field=models.CharField(default='p', max_length=20, choices=[('p', 'Brainstorming'), ('q', 'Questionwall'), ('w', 'Wordcloud')]),
        ),
        migrations.AlterField(
            model_name='brainstormertemplate',
            name='brainstormer_type',
            field=models.CharField(verbose_name='brainstormer type', default='p', max_length=20, choices=[('p', 'Brainstorming'), ('q', 'Questionwall'), ('w', 'Wordcloud')]),
        ),
    ]
